/* 
WOO CUSTOM STYLESHEET
--------------------- */

/* GENERAL SITE COLORS */

body { background: #bfb5a9; } /* background matches #footer-container */

#header-container { background: url(images/header-hydrangea-v2.jpg) center no-repeat #f5e8e0; border-bottom: 1px solid #ebd9ce; height:255px; }

#title-container { background: #bfb5a9; border-bottom: 1px solid #b1a89d; border-top: 3px solid #ccc2b6; }

#slides { background:none; border-top: none; border-bottom:none; }

#footer-container, #footer-widgets-container { background: #bfb5a9; }

#footer-widgets .widget h3 { color: #4a4343; } /* Matches Simplicity > Theme Options > Typography > Post Titles color */


/* GENERAL ELEMENTS */



/* MAIN ELEMENTS */

#header { padding: 58px 0 0; }

#logo { margin-bottom: 12px; }

.catrss { display:none; } /* do not display "RSS feed for this category" links */

body.home #content { display:none; } /* don't need content below the slider on home page */